<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="159ddc22db5a8acdb51353a7b75d6787">
  <dict>
    <!--2020-03-28 10:27:58.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:27:58.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
